{
  "author": {
    "email": "ridm@nrct.go.th",
    "name": "กองระบบและบริหารข้อมูลเชิงยุทธศาสตร์ด้านวิทยาศาสตร์ วิจัยและนวัตกรรม "
  },
  "description": "ข้อมูลนักวิจัยที่ดำเนินการวิจัยสาขาเกษตรศาสตร์ จากคลังข้อมูลงานวิจัยไทย (TNRR) ระบบข้อมูลสารสนเทศวิจัยและนวัตกรรมแห่งชาติ (NRIIS) มีรายละเอียดประกอบด้วย ชื่อโครงการไทย  ชื่อโครงการอังกฤษ ชื่อนักวิจัย หน่วยงาน สถานะโครงการ หน่วยงานเจ้าของโครงการ ปีงบประมาณ สาขาวิชาการ OECD 1",
  "keywords": [
    "การวิจัยสาขาเกษตรศาสตร์",
    "นักวิจัย",
    "เกษตรศาสตร์"
  ],
  "license": {
    "title": "Open Data Common",
    "type": "Open Data Common"
  },
  "name": "project_agriculture-copy-v867",
  "resources": [
    {
      "format": "CSV",
      "name": "nakwicchaythiidameninkaarwicchaysaakhaaekstrsaastr-raebiiyn",
      "path": "nakwicchaythiidameninkaarwicchaysaakhaaekstrsaastr-raebiiyn.csv",
      "schema": {
        "fields": [
          {
            "name": "RowNo",
            "type": "number"
          },
          {
            "name": "ProjectNameTH",
            "type": "string"
          },
          {
            "name": "ProjectNameEN",
            "type": "string"
          },
          {
            "name": "ProjectType",
            "type": "string"
          },
          {
            "name": "Headname",
            "type": "string"
          },
          {
            "name": "Projectstatus",
            "type": "string"
          },
          {
            "name": "DepartmentTH",
            "type": "string"
          },
          {
            "name": "ProjectYearSubmit",
            "type": "number"
          },
          {
            "name": "OECD1",
            "type": "string"
          },
          {
            "name": "ProjectKeyword",
            "type": "string"
          }
        ]
      },
      "sources": [
        {
          "path": "https://catalog-data.nrct.go.th/dataset/527e3053-5092-43dc-b97a-9b2d17bab2ba/resource/b6736673-42cd-49ad-ad0e-c2c217ff4e0c/download/project_agriculture-2026-07-22.csv",
          "title": "นักวิจัยที่ดำเนินการวิจัยสาขาเกษตรศาสตร์ (ระเบียน)"
        }
      ],
      "title": "นักวิจัยที่ดำเนินการวิจัยสาขาเกษตรศาสตร์ (ระเบียน)"
    },
    {
      "description": "ข้อมูลนักวิจัยที่ดำเนินการวิจัยสาขาเกษตรศาสตร์ จากคลังข้อมูลงานวิจัยไทย (TNRR) ระบบข้อมูลสารสนเทศวิจัยและนวัตกรรมแห่งชาติ (NRIIS)  มีรายละเอียดประกอบด้วย ชื่อโครงการไทย ชื่อโครงการอังกฤษ ชื่อนักวิจัย หน่วยงาน สถานะโครงการ หน่วยงานเจ้าของโครงการ ปีงบประมาณ สาขาวิชาการ OECD 1",
      "format": "RDF",
      "name": "kh-muulnakwicchaythiidameninkaarwicchaysaakhaaekstrsaastr",
      "path": "kh-muulnakwicchaythiidameninkaarwicchaysaakhaaekstrsaastr.rdf",
      "sources": [
        {
          "path": "https://api.nriis.go.th/service/service/OpenData/v1/DataSet/Project_Agriculture",
          "title": "ข้อมูลนักวิจัยที่ดำเนินการวิจัยสาขาเกษตรศาสตร์"
        }
      ],
      "title": "ข้อมูลนักวิจัยที่ดำเนินการวิจัยสาขาเกษตรศาสตร์"
    },
    {
      "format": "JSON",
      "name": "nakwicchaythiidameninkaarwicchaysaakhaaekstrsaastr-raebiiyn0",
      "path": "nakwicchaythiidameninkaarwicchaysaakhaaekstrsaastr-raebiiyn0.json",
      "sources": [
        {
          "path": "https://catalog-data.nrct.go.th/dataset/527e3053-5092-43dc-b97a-9b2d17bab2ba/resource/f28560a2-9c5d-4cf4-a822-dec7214047f5/download/project_agriculture-2026-07-22.json",
          "title": "นักวิจัยที่ดำเนินการวิจัยสาขาเกษตรศาสตร์ (ระเบียน)"
        }
      ],
      "title": "นักวิจัยที่ดำเนินการวิจัยสาขาเกษตรศาสตร์ (ระเบียน)"
    }
  ],
  "sources": [
    {
      "web": "https://nriis.go.th"
    }
  ],
  "title": "นักวิจัยที่ดำเนินการวิจัยสาขาเกษตรศาสตร์"
}